• Resolved liane

    (@liane_)


    Hi,

    WordPress 5.2.2, Icegram 1.10.32

    Trying to add a new campaign, I select “Add New Campaign” in the main menu, Message type “Popup”, I select a template (14274 but any other is the same), click “Use This” button, and get a white page saying “Le lien suivi est expiré. Veuillez réessayer.” (Followed link is expired, please retry) after some seconds.
    The “please retry” link doesn’t give anything else.

    On another WP Install there is no problem

Viewing 4 replies - 1 through 4 (of 4 total)
  • justacreative

    (@justacreative)

    I have the same problem here
    WordPress 5.2.3
    PHP 5.6
    Email Subscribers & Newsletters Version 4.2.1

    and my website crashes after publishing new template

    Plugin Author Icegram

    (@icegram)

    Hi,

    Sorry for the trouble.
    Can you please contact us via this link?
    We will communicate with you there.

    Thread Starter liane

    (@liane_)

    Thank you, but this happened 3 months ago, and when it didn’t work, I had to use another product.

    Hello,

    We’re sorry to hear that you were having trouble using our plugin. User satisfaction is always a number one priority for us and we deeply regret that wasn’t clearly demonstrated to you.

    Please let us know if you ever want to try our plugins again. We’ll be happy to guide you through the configuration.

Viewing 4 replies - 1 through 4 (of 4 total)
  • The topic ‘Trouble creating campaign’ is closed to new replies.